/*
	Desenolvido por Yaslip
	www.yaslip.com.br	
	contato@yaslip.com.br
*/

.menu 
{	
	height: 40px;
	background: #b1c800;
	font: bold 16px arial;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.navegacao
{
	width: 950px;
	height: 40px;
	z-index: 200;
	position: absolute;
}

.navegacao li.top
{
	display: block;
	float: left;
}

.navegacao li a.topLink
{
	display: block;
	float: left;
	height: 40px;
	line-height: 40px;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	padding:  0 45px;
}

.navegacao li a.topLink span
{
	float: left;
	display: block;
	height: 40px;
}

.navegacao li a.topLink span.down 
{
}

.navegacao li:hover a.topLink,
.navegacao a.topLink:hover,
.navegacao .top a:hover
{
	color: #fff;
	-webkit-transition: all 0.14s ease 0s;
	-moz-transition: all 0.14s ease 0s;
	-o-transition: all 0.14s ease 0s;
	background:#333;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.navegacao table
{
	border-collapse: collapse;
	position: absolute;
	left: 0;
	top: 0;
}

.navegacao li:hover
{
	position: relative;
	z-index: 200;
}

.navegacao a:hover
{
	position: relative;
	white-space: normal;
	z-index: 200;
}

.navegacao :hover ul.subMenu
{
	left: 0;
	top: 40px;
	background: #b1c800;
	white-space: nowrap;
	height: auto;
	z-index: 300;
	width: 260px;
}

.navegacao :hover ul.subMenu li
{
	display: block;
	position: relative;
	float: left;
	width: 260px;
}
.navegacao :hover ul.subMenu li a
{
	display: block;
	font-size: 13px;
	text-indent: 5px;
	padding: 4px 0;
	text-decoration: none;
	color: #fff;
}

.navegacao :hover ul.subMenu li a:hover 
{
	background: #333;
	color: #fff;
}

.navegacao a:hover a:hover ul,
.navegacao a:hover a:hover a:hover ul,
.navegacao a:hover a:hover a:hover a:hover ul,
.navegacao a:hover a:hover a:hover a:hover a:hover ul
{
	left: 89px;
	top: -3px;
	padding: 3px;
	white-space: nowrap;
	width: 258px;
	z-index: 400;
	height: auto;
}

.navegacao ul, 
.navegacao a:hover ul ul,
.navegacao a:hover a:hover ul ul,
.navegacao a:hover a:hover a:hover ul ul,
.navegacao a:hover a:hover a:hover a:hover ul ul
{
	position:absolute;
	left:-9999px;
	top:-9999px;
	width:0;
	height:0;
	list-style:none;
}

.navegacao li:hover li:hover > ul
{
	top: -1px;
	padding: 3px;
	white-space: nowrap;
	width: 200px;
	z-index: 400;
	height: auto;
	left: 200px;
	background: #9b319b;
}

.navegacao li:hover li:hover > ul li a
{
	width: 200px;
}

.navegacao li:hover > ul ul 
{
	position:absolute;
	left:-9999px;
	top:-9999px;
	width:0;
	height:0;
	list-style:none;
}